a{
    text-decoration: none;
}

.sidebar-item {
    padding: 24px 26px 24px 26px !important;
    background-color: #FAFAFA !important;
    border: 1px solid #E6E6E6;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 15px;
    border-radius: 10px;
    transition: all 0.3s ease;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.sidebar-item-link {
    text-decoration: none;
    width: 100%;
}

.sidebar-item:hover {
    transition: .3s;
    background-color: #026002 !important;
}

.sidebar-item:hover .sol-link-title {
    transition: .3s;
    color: white !important;
}

.sidebar-item small {
    display: block;
    opacity: 0.8;
    font-size: 12px;
}

.arrow-icon {
    width: 30px;
    height: 30px;
    background-color: #e9ecef;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}

.sidebar-item:hover svg rect,
.sidebar-item:hover svg path {
    transition: .3s;
    stroke: white !important;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

.active .arrow-icon {
    background-color: rgba(255, 255, 255, 0.2);
    color: white;
}

.main-content {
    padding: 20px;
}

.search-header {
    column-gap: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.search-text {
    color: #6c757d;
    font-size: 16px;
}

.search-btn {
    display: flex;
    align-items: center;
    column-gap: 10px;
    background-color: #026002 !important;
    width: 203px;
    height: 60px;
    color: #FFFFFF !important;
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 30px;
    letter-spacing: 0%;
    border-radius: 64px;
    -webkit-border-radius: 64px;
    -moz-border-radius: 64px;
    -ms-border-radius: 64px;
    -o-border-radius: 64px;
    justify-content: center;
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #E9EAEB !important;
    outline: none !important;
    box-shadow: unset !important;
}

.card-item {
    background: white;
    overflow: hidden;
    transition: all 0.3s ease;
    height: 100%;
    text-decoration: none;
}

.card-image {
    width: 100%;
    aspect-ratio: 2 / 1.6;
    object-fit: cover;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.card-content {
    padding-left: 0 !important;
    padding: 20px;
}

.card-title {
    font-family: Montserrat;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -4%;
    vertical-align: middle;
    color: #232323;
}

.search-header .input-group input {
    height: 60px;
    border-radius: 51px;
    border: 1px solid #E9EAEB;
}

input {
    padding: 26px !important;
    color: #6A757C;
    font-family: Montserrat;
    font-weight: 400;
    font-style: Regular;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
}

input::placeholder {
    color: #6A757C;
    font-family: Montserrat;
    font-weight: 400;
    font-style: Regular;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
}

.card-subtitle {
    color: #343434;
    font-family: Montserrat;
    font-weight: 400;
    font-style: Regular;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -4%;
    vertical-align: middle;
    margin-top: 8px;
}

.gradient-overlay {
    position: relative;
    overflow: hidden;
}

.card-content {
    position: relative;
    z-index: 2;
}

.sol-link-title {
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    color: #010101;
}

.sticky-top {
    padding-top: 20px !important;
}

.acik-row {
    row-gap: 2rem !important;
    margin-top: 60px !important;
    margin-bottom: 60px;
}

.sidebar {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}


.sayfa-ic-baslik {
    margin-bottom: 42px;
    font-family: Montserrat;
    font-weight: 700;
    font-style: Bold;
    font-size: 36px;
    leading-trim: NONE;
    text-align: start;
    line-height: 100%;
    letter-spacing: 0%;
    color: #232323;
}

.sayfa-ic-detay {
    font-family: Montserrat;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    color: #343434;
}

.gray-icerik {
    display: flex;
    flex-direction: column;
    row-gap: 12px;
}

.grays {
    margin-top: 62px;
    margin-bottom: 62px;
    padding: 24px;
    border: 1px solid #E6E6E6;
    background-color: #FAFAFA;
}

.gray-kucuk-baslik {
    font-family: Poppins;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    color: #358035;
}

.gray-baslik {
    color: #010101;
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
}



.sidebars {
    margin-top: 46px;
    display: flex;
    align-items: center;
    column-gap: 16px;
    width: 100%;
}

.sidebars .sidebar-item {
    width: 100%;
}



.date-button {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 6px;
    padding: 12px 30.5px !important;
    border-radius: 4px !important;
    background: #232323 !important;
    cursor: default;
    color: #FFFFFF !important;
    font-family: Montserrat !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    line-height: 32px !important;
}

    .date-button span {
        font-family: Montserrat;
        font-weight: 500;
        font-size: 15px;
        line-height: 23px;
        color: #FFFFFF;
    }

.mobile-date {
    padding: 6px 10px;
    display: flex;
    flex-direction: column;
    width: max-content;
    max-width: 100%;
    background: #232323;
    border-radius: 4px;
    font-family: Montserrat;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
}

    .mobile-date span {
        font-family: Montserrat;
        font-weight: 400;
        font-size: 12px;
        line-height: 20px;
        color: #fff;
    }

.mobile-date-area
{
    display: none;
}

.open-position-section
{
    padding: 96px 0;
}

@media (max-width: 991px) {
    .mobile-button {
        display: flex !important;
    }
    
    .page-banner-pages-buttons {
        display: none !important;
    }

    .mobile-date-area
    {
        display: block;
    }

    .open-position-section {
        padding: 32px 0;
    }

    .custom-page-container {
        row-gap: 32px;
    }
}

@media (max-width: 768px) {
    .page-banner-title {
        margin-top: 0;
    }
    .grays .row {
        row-gap: 20px;
    }
    .sidebars {
        flex-direction: column;
        row-gap: 15px;
    }
    .acik-row {
        margin-top: 80px !important;
    }
    .sidebar {
        margin-bottom: 15px;
        display: flex;
        overflow-x: scroll;
        column-gap: 20px;
    }
    .sidebar::-webkit-scrollbar {
        display: none !important;
    }
    .sidebar-item {
        column-gap: 25px;
    }
    .search-btn {
        width: 70px;
    }
    .search-header {
        gap: 15px;
        text-align: center;
    }
    .main-content {
        padding: 0;
    }
    .search-btn span {
        display: none !important;
    }
}